Subject: [pim] IPR Disclosure ZTE Corporation's Statement about IPR related to draft-ietf-pim-bfd-p2mp-use-case

From: IETF Secretariat <[email-masked]>
Date: Fri, 31 Jul 2020 11:38:18 -0700

Dear Greg Mirsky, Ji Xiaoli:

An IPR disclosure that pertains to your Internet-Draft entitled
"Bidirectional Forwarding Detection (BFD) for Multi-point Networks and
Protocol Independent Multicast - Sparse Mode (PIM-SM) Use Case"
(draft-ietf-pim-bfd-p2mp-use-case) was submitted to the IETF Secretariat on
2020-06-03 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/4172/). The title of
the IPR disclosure is "ZTE Corporation's Statement about IPR related to
draft-ietf-pim-bfd-p2mp-use-case"

Thank you

IETF Secretariat